.hSubNav {
	float:			left;
	overflow:		visible;
	text-decoration:	none;
	cursor:			pointer;
}

.hSubNav .left,
.hSubNav .center,
.hSubNav .right {
	height:			52px;
	line-height:		46px;
	float:			left;
	background-image:	url(../images/subnav.png);
}

.hSubNav .left,
.hSubNav .right {
	background-repeat:	no-repeat;
	width:			10px;
}

.hSubNav .center {
	background-repeat:	repeat-x;
	color:			#fff;
	text-shadow:		0px -1px 1px #555;
	font-family:		HelveticaNeueLTPro55Roman, arial;
	text-transform:		uppercase;
}

.hSubNav .left {	background-position:	0px 0px; }
.hSubNav .center {	background-position:	0px -60px;	padding:	0 5px; }
.hSubNav .right {	background-position:	-490px -120px; }
.hSubNav:hover .left {		background-position:	0px -480px; }
.hSubNav:hover .center {	background-position:	center -540px;	padding:	0 5px; }
.hSubNav:hover .right {		background-position:	-490px -600px; }
.hSubNav.active .left {		background-position:	0px -180px; }
.hSubNav.active .center {	background-position:	center -240px;	padding:	0 5px; }
.hSubNav.active .right {	background-position:	-490px -300px; }

.hSubNav .icon {
	float:			left;
	margin:			6px 0 0;
	width:			62px;
	height:			30px;
	background-image:	url(../images/icons.png);
	background-repeat:	no-repeat;
}

.hSubNav .icon.pink {	background-position:	16px -150px; }
.hSubNav .icon.school {	background-position:	6px -245px; }
.hSubNav .icon.world {	background-position:	12px -350px; }

.vSubNav {
/*	width:			310px;*/
	width:			300px;
	height:			41px;
	float:			left;
	text-decoration:	none;
	background:		url(../images/subnav.png) 0 -360px;
	color:			#666666;
	text-shadow:		0px -1px 1px #fff;
	margin:			0 0 10px;
}

.vSubNav:hover,
.vSubNav.active {
	background:		url(../images/subnav.png) 0 -420px;
	color:			#fff;
	text-shadow:		0px -1px 1px #555;
}

.vSubNav .icon {
	float:			left;
	width:			90px;
	height:			41px;
	background-image:	url(../images/icons.png);
	background-repeat:	no-repeat;
}

.vSubNav .text {
	float:			left;
	padding:		5px 0 0;
	height:			36px;
	line-height:		36px;
	font-family:		HelveticaNeueLTPro55Roman, arial;
	text-transform:		uppercase;
}

.vSubNav .icon.pink {	background-position:	28px -192px; }
.vSubNav .icon.school {	background-position:	18px -288px; }
.vSubNav .icon.world {	background-position:	25px -392px; }
.vSubNav:hover .icon.pink,
.vSubNav.active .icon.pink {	background-position:	28px -143px; }
.vSubNav:hover .icon.school,
.vSubNav.active .icon.school {	background-position:	19px -239px; }
.vSubNav:hover .icon.world,
.vSubNav.active .icon.world {	background-position:	25px -343px; }

#over .vSubNav {
	background:		url(../images/subnav.png) 0 -660px;
}

#over .vSubNav:hover,
#over .vSubNav.active {
	background:		url(../images/subnav.png) 0 -720px;
}

#over .vSubNav .text {
	padding:		8px 0 0 30px;
	font-family:		HelveticaNeueLTPro55Roman, arial;
	line-height:		14px;
	text-transform:		none;
}

#over .vSubNav .text b {
	text-transform:		uppercase;
}

#acties .vSubNav {
	background:		url(../images/subnav.png) 0 -660px;
}

#acties .vSubNav:hover,
#acties .vSubNav.active {
	background:		url(../images/subnav.png) 0 -720px;
}

#acties .vSubNav .text {
	padding:		8px 0 0 30px;
	font-family:		HelveticaNeueLTPro55Roman, arial;
	line-height:		28px;
	text-transform:		none;
}

#over .vSubNav .text b {
	text-transform:		uppercase;
}
